{% extends 'base.html.twig' %}

{% block body %}
    {% if item is empty %}
        <div class="alert alert-danger">
            No result found
        </div>
    {% endif %}

    {% for article in item %}
        <div class="row">
            <div class="col-md-3">
                <img src="{{ article.image }}" title="{{ article.title }}" alt="{{ article.title }}"
                     style="width: 250px; height: 150px">
            </div>
            <div class="col-md-7">
                <h3 style="font-family: Courier">{{ article.title }}</h3>
                <p style="font-family:Courier!important;">{{ article.content|texy|raw }}</p>
            </div>
        </div>
    {% endfor %}

{% endblock %}